uuid: 21b1cb9f-db5c-49bb-b2c1-3010eb0b1086
langcode: ar
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.page
  module:
    - text
_core:
  default_config_hash: KgVkxLl_K3E3lvN6CEoWQIDT0V8J4Mv-fVYrAIc7-FE
id: node.page.body
field_name: body
entity_type: node
bundle: page
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
